<?xml version="1.0"?>
<!--
*
* This file is part of MegaPOV documentation
* This file contains customization layer for common output of documentation
*
* $RCSfile: common.xsl,v $
* $Revision: 1.2 $
* $Author: abx $
*
--> 
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:doc="http://nwalsh.com/xsl/documentation/1.0"
                xmlns:exsl="http://exslt.org/common"
                xmlns:set="http://exslt.org/sets"
                version="1.0"
                exclude-result-prefixes="doc exsl set">

<xsl:param name="admon.graphics">1</xsl:param>
<xsl:param name="admon.graphics.path">icons/</xsl:param>
<xsl:param name="admon.graphics.extension">.gif</xsl:param>
<xsl:param name="section.autolabel">1</xsl:param>
<xsl:param name="section.label.includes.component.label">1</xsl:param>
<xsl:param name="generate.index">1</xsl:param>
<xsl:param name="funcsynopsis.style">ansi</xsl:param>
<xsl:param name="funcsynopsis.tabular.threshold">0</xsl:param>
<xsl:param name="html.stylesheet">megapov.css</xsl:param>
<xsl:param name="css.decoration">1</xsl:param>
<xsl:param name="make.valid.html">1</xsl:param>
<xsl:param name="html.cleanup">1</xsl:param>
<xsl:param name="generate.meta.abstract">1</xsl:param>
<xsl:param name="author.othername.in.middle">1</xsl:param>
<xsl:param name="funcsynopsis.decoration">1</xsl:param>
<xsl:param name="function.parens">0</xsl:param>
<xsl:param name="table.borders.with.css">1</xsl:param>
<xsl:param name="use.id.as.filename">1</xsl:param>
<xsl:param name="use.role.for.mediaobject">1</xsl:param>

</xsl:stylesheet>
